pipeline {
    agent any   
    stages{
        
        stage("TOTO"){
            
            steps{
                ansiblePlaybook(
                    colorized: true, 
                    extras: '-e parameter="Deeptha"', 
                    installation: 'ansible', 
                    inventory: 'inventory/host', 
                    playbook: 'main.yml'
                )
                
            }
            
        }
    }
    
}
